Bug 384 - Wiki is needed with alot of detail...
Summary: Wiki is needed with alot of detail...
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Documentation (show other bugs)
Version: unspecified
Hardware: All All
: highest normal
Assignee: Egbert Eich
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 213
  Show dependency treegraph
 
Reported: 2004-03-29 08:45 UTC by Jim Gettys
Modified: 2004-04-06 07:21 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Gettys 2004-03-29 08:45:52 UTC
We need a wiki setup for the release....
Comment 1 Bugzilla Maintainer 2004-04-06 13:02:15 UTC
There's lots of wiki content; but I'm confused over the differences between
http://xorg.freedesktop.org and http://wiki.x.org

What should http://xorg.freedesktop.org point at?  I think it should point at
the same thing that http://wiki.x.org references, and leave the content
at http://freedesktop.org/Software/XOrg alone (until we unify things).

Should I switch this when I turn on the XOrg wiki for public access?
Comment 2 Bugzilla Maintainer 2004-04-07 00:21:01 UTC
Egbert managed to get much of the former XFree86 Wiki translated, and Jim fixed
up the top pages with reasonable content.  Should get us through this release.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.